/* This file holds styles for the mobile version of the site. */
/* This also includes ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */

/*------------------------------------------------------------------------
		Default backgrounds, colors, & fonts

This section contains the styles that provide the default "skin".
Sites can be individualized by changing this group of styles
or by creating new subthemes.
------------------------------------------------------------------------*/


.item-list .pager { padding: 8px; }

.flexslider { background: none; border: none; }




/*----Background Colors----*/
#zone-user-wrapper /*the top bar*/,
#region-sidebar-first /*the sidebar*/,
#zone-footer-wrapper /*the bottom bar*/,
#zone-branding-wrapper /*sitename area, mobile only*/,
.about-this-node .field-item a:link /*tag backgrounds*/
	{ background: #970f00; }



/*----Typography----*/
body
	{
	font: 12px/1.5 georgia,verdana,helvetica,arial,sans-serif;
	color: #333633;
	}

a:link,
a:visited
	{
	color: #970f00; 
	text-decoration: none;
	}

a:hover { font-weight: bold; }

/*------------------------------------------------------------------------
				Zones & Regions
------------------------------------------------------------------------*/

/*Regions hidden in mobile views*/
#region-sidebar-first #block-views-archive-block,
#region-sidebar-first #block-delta-blocks-branding,
#region-sidebar-first #block-search-form
 { display: none; }

/*----User Bar----*/

/*----Sidebar Region (Sidebar First)----*/
#region-sidebar-first 
	{
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	}

#region-sidebar-first .block 
	{
	display: inline-block;
	margin: 6px;
	width: 90%;
	vertical-align: top;
	}

#region-sidebar-first .block-inner
	{ 
	padding: 12px; 
	background: #fff; /*important: this is a needed fallback for IE*/
	background: rgba(255,255,255,0.85); 
	margin: 16px auto;
	max-width: 400px;
	border-radius: 8px; 
	text-align: left;	
	}

#region-sidebar-first,
#region-sidebar-first p,
#region-sidebar-first a:link
	{
	font-size: 12px;
	font-family: helvetica,arial,sans-serif; 
	}

#region-sidebar-first .block h2
	{
	margin: 10px 0px;
	text-align: center;
	font-size: 16px;
	letter-spacing: 0.01em;
	font-family: georgia,verdana,serif; 
	}

/*----Footer Region----*/
#zone-footer { margin-top: -32px; padding: 12px 0px; }

#zone-footer-wrapper 
	{
	font-family: helvetica,arial,sans-serif;
	font-size: 14px; 
	color: #fff;
	}

#zone-footer-wrapper a:link
	{ color: #fff; font-size: 16px; text-decoration: underline; }

#zone-footer-wrapper a:visited
	{ color: #000; }

#zone-footer-wrapper a:hover 
	{ 
	color: #fff;
	background: #333; 
	padding: 4px;
	}

/*----Branding----*/
/*mobile only: this section is supressed in larger views
in favor of placing the site name/slogan in a sidebar block.*/

#zone-branding-wrapper .site-name { margin: 0px; } 

#region-branding .site-name a 
	{
	color: #fff; 
	letter-spacing: 0px;
	font-size: 36px;
	font-family: Verdana,"Didact Gothic",helvetica,arial,sans-serif;
	font-weight: normal;
	line-height: 1.5em;
	}

#region-branding .site-name,
#region-branding .site-slogan
	{ text-align: center; }

/*----Content----*/
.panels-flexible-region-46-center {width: 100%; }

/*------------------------------------------------------------------------
				Menus
------------------------------------------------------------------------*/
/*Superfish Menus in User Bar (top)*/
/*superfish-1 = Main links*/
/*Superfish-2 = User links*/

#block-superfish-1 {float:left;}
#block-superfish-2 {float:right;}

#block-superfish-1 li,
#block-superfish-2 li
	{
	border-left: 1px solid #454C54;
	padding: 0px 10px;
	height: 32px;	
	}

#block-superfish-1 li { background: transparent; }
#block-superfish-2 li { background: #333; }

#block-superfish-1 li:hover,
#block-superfish-1 li:active
	{ background: #333; }

#block-superfish-1 a,
#block-superfish-2 a  
	{
	color: #fff;
	font-family: helvetica,arial,sans-serif;
	font-size: 11px;
	font-weight: bold;
	padding: 12px 0px 0px;
	}

#block-superfish-1 a.menu-1454
/*Padding + positioning for textless home icon*/
	{ 
	padding-left: 16px; 
	background-position: 0px 8px;
	font-size: 0px; /*hides text*/
	}
 
#block-superfish-1 a.menu-1601,
#block-superfish-1 a.menu-1602 
/*Padding + positioning for feed icons*/
	{ 
	padding-left: 22px; 
	background-position: 0px 9px; }

/*------------------------------------------------------------------------
				Blocks & Views
------------------------------------------------------------------------*/

/*----Klat Social Links----*/
#block-block-26 p { margin-bottom: 0px; }

/*----Search and Archives----*/
/*These styles visualy combine the two blocks into one*/
#region-sidebar-first #block-search-form .block-inner
	{ 
	height: 48px;
	padding-left: 16px;
	}
 
#region-sidebar-first #block-views-archive-block .block-inner {
	background:none;
	margin-top: -54px;
	padding-left: 16px;
	}

/*----Recent Comments, Blogroll----*/
#block-comment-recent .item-list li,
#block-views-clone-of-links-block-1 .item-list li 
	{
	list-style: disc;
	line-height: 1.2em;
	}

/*----Recent Posts w/ thumbs----*/
.visual-content-list 
	{
	border-bottom: 1px dotted #bbb;
	margin-bottom: 8px;
	padding-bottom: 8px;
	width: 100%;
	float: left; 
	word-wrap: break-word; 
	}

.visual-content-list img 
	{
	float: left;
	margin-right: 8px;
	}

/*----About Klat Info in Footer----*/
.about-klat 
	{ 
	text-align: center;
	margin-top: 26px;
	}

/*----Site Name + Slogan----*/
#region-sidebar-first .block-branding { display:none; } /*hide in mobile*/

/*----Shoutbox----*/
.block-shoutbox-shoutbox 
	{
	background: #fff; /*important: this is a needed fallback for IE*/
	background: rgba(255,255,255,0.85); 
	padding:20px; 
	border-radius: 8px;
	margin-top: 60px;
	font-size: 12px;
	margin-left: auto;
	margin-right: auto;
	width: auto;
	display:block;
	}

/*--------Pages--------*/
#page-title 
	{
	font-size: 32px;
	font-weight: normal;
	letter-spacing: 0em;
	text-align: center;
	}

.tabs ul 
	{
	max-width: 95%;
	text-align: center;
	}

/*----Archives----*/
.archive-page 
	{
	border-left: 3px double #bbb;
	border-right: 3px double #bbb;
	border-bottom: 3px double #bbb;
	border-top: 1px solid #bbb;
	margin-top: -9px;
	margin-right: 10px;
	padding: 16px; 
	}

.archive-page .node 
	{
	margin-top: 16px;
	margin-bottom: 16px; 
	border-bottom: 1px solid #ccc;
	}

.archive-title 
	{ 
	margin-right: 10px;
	font-size: 34px;
	padding: 10px;
	text-align: center;
	border-right: 3px double #bbb;
	border-left: 3px double #bbb;
	border-top: 3px double #bbb;
	border-bottom: 1px solid #bbb; 
	}

.archive-page-selector 
	{
	padding-bottom: 14px;
	border-bottom: 1px dashed #ccc; 
	}

/*----Profiles----*/
.authors-content .item-list ul li 
	{
	padding: 8px 0;
	border-bottom: 1px solid #ccc; 
	}

/*----Card Layout for Front Page----*/
.frontpage-cards-view { width: 104%; }

.front-page-cards 
	{
	background: #fff; /*important: this is a needed fallback for IE*/
	background: rgba(255,255,255,0.85);
	padding: 10px 20px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	font-size: 12px; 
	margin-left: auto;
	margin-right: auto;
	display: block;
	line-height: 1.1em;
	color: #333;
	word-wrap: break-word;
	overflow: hidden; 
	}

.front-page-cards:hover	
	{
	background: #DDE6F0; 
	border: 1px solid #405453;
	box-shadow: 0px 0px 2px #405453 inset;
	}

.front-page-cards img 
	{
	height: 100px;
	width: auto;
	border: 1px solid #ccc; 
	}

.card-title,
.card-subtitle
	{ 
	color: #333;
	font-weight: normal;
	}

.category-label 
	{
	color: #fff;
	width: 100%;
	}

.category-label a:link,
.category-label a:visited 
	{
	background: rgb(74,69,63);
	background: rgba(0,0,0,0.6); 
	font-family: helvetica, arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	display: block;
	color: #fff;
	padding: 5px;
	line-height: 1.1em;
	position: absolute;
	margin-left: 1px;
	max-width: 120px;
	}

.category-label a:hover

	{
	background: #c33;
	}

.card-title 
	{
	font-weight: normal; 
	font-size: 16px;
	line-height: 1em;
	margin-top: 10px;
	margin-bottom: 6px; 
	text-align: left;
	}

.card-top  /*includes title,img,subtitle*/
	{
	height: auto;
	overflow: hidden; 
	}

.card-bottom { width: 100%; } /*includes category & comment count*/

.card-comments 
	{ 
	color: #333;
	display: inline-block;
	background: transparent url(../images/tinyklatguy.png) no-repeat 0px 0px;
	float: right;
	padding-left: 24px;
	font-family: helvetica,arial,sans-serif;
	font-weight: bold; 
	font-size; 12px;
	margin-top: 2px;
	}

.frontpage-cards-view .view-footer 
	{
	font-size: 18px;
	margin-top: 36px;
	text-align: center;
	font-style: italic;
	}

.frontpage-cards-view .pager li.pager-next, 
.frontpage-cards-view .pager li.pager-previous 
	{
	margin-top: 6px;
	border-right: none;
	border-left: none;
	}

.frontpage-cards-view li.pager-first a,
.frontpage-cards-view .pager li.pager-previous a,
.frontpage-cards-view .pager li.pager-next a,
.frontpage-cards-view .pager li.pager-last a 
	{
	width: 100%;	
	max-width: 100px;
	background: none;
	border-right: none;
	border-left: none;
	}

.card-date { display: inline; font-size: 11px;}


/*------------------------------------------------------------------------
				Nodes
------------------------------------------------------------------------*/

/*node appearance on frontpages with nodes previees instead of cards*/
.front .node
	{
	border-bottom: 1px dashed #ccc;
	margin-bottom: 20px; 
	}

.front .node-links { margin-bottom: 20px; }

/*----Title----*/
h2.node-title, #page-title 
	{ 
	font-weight: normal;
	line-height: 1em; 
	margin-bottom: 8px;
	text-align: center; 
	}

/*----Submitted Details----*/
.submitted 
	{
	text-align: center; 
	font-size: 14px;
	border-bottom: 1px solid #ccc;
	padding-bottom: 6px;
	}

/*----Header Image----*/
.field-name-field-article-image { margin: 20px 0; }

.field-name-field-article-image .media-youtube-outer-wrapper,
.field-name-field-article-image .media-vimeo-outer-wrapper
	{
	display: block;
	margin-right: auto;
	margin-left: auto;
	}

.field-name-field-article-image img 
	{
	display: block;
	margin-right: auto;
	margin-left: auto;
	max-width: 90%;
	box-shadow: 4px 4px 6px 2px #333333;
	border: 10px solid #fff; 
	}

/*----Subtitle----*/
.field-name-field-subtitle
	{
	font-size: 18px;
	font-style: italic;
	margin-bottom: 8px;
	text-align: center;
	}

/*----Node Body-----*/
.node img 
	{
	display: block;
	margin-right: auto;
	margin-left: auto;
	max-width: 90%;
	box-shadow: 4px 4px 6px 2px #333333;
	border: 10px solid #fff; 
	}

/*----Social Links----*/
.social-media-pane 
	{ 
	border-top: 1px solid #ccc; 
	border-bottom: 1px solid #ccc;
	}

.easy_social_box /*FB,Twitter,G+ widgets*/
	{
	float: left;
	margin-top: -6px;
	margin-right: 36px;
	}

.sharethis-wrapper /*share chicklettes + email*/
	{
	float: left;
	margin-top: -8px;
	}

.print_html {
	position: relative;
	bottom: 7px;
	}

/*----Tags----*/
.about-this-node 
	{
	padding: 10px 0px;
	font-size: 12px; 
	}

.about-this-node .pane-content
	{ margin-bottom: -10px; }

.about-this-node .field-label {	font-size: 12px; }

.about-this-node .field-items 
	{
	margin-top: -2px; 
	margin-bottom: 10px; 
	}

.about-this-node .field-item a:link
	{
	display: inline-block;
	color: #fff;
	border-radius: 6px;
	box-shadow: 2px 2px 2px 0 #333;
	font-family: Helvetica, arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	margin: 0px 4px 8px;
	padding: 4px 8px 1px; 
	}

/*------------------------------------------------------------------------
				Comments
------------------------------------------------------------------------*/

.comment-area-pane 
	{ margin-top: 12px; }

.comment ul.links li a
	{
	background: #fff url(../images/tinyklatguy.png) no-repeat 11px 5px;
	border: 1px solid #ccc;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	width: 32px;
	padding-left: 34px;
	font-weight: bold;
	}

.comment ul.links li a:hover { background: #ddd url(../images/tinyklatguy.png) no-repeat 11px 5px; } 

.comment 
	{
	border: 1px solid #bbb;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	margin-bottom: 24px;
	padding: 16px 16px 6px 16px; 
	}

.comment-links { margin-top: -6px; }

.comment header h3 { margin-bottom: 0px; }

.comment footer 
	{
 	display: inline-block;
	float: left;
	margin: 0px 6px 6px 0px;
	padding: 4px; 
	}
	
.comment-by-node-author 
	{
   	border: 1px solid #333;
	}

.indented { margin-left: 0px; } /*overrides Omega styling*/
.comment { font-size: 14px; }

/* "Replies" Heading and area*/

.pane-node-comments h2 a
	{ 
	padding: 10px 0px 10px 60px;
	font-family: inherit;
	font-size: 30px;
	background: transparent url(../images/klatguy_med.png) no-repeat 0 16px;
	text-align: center;
	}

/*--- Add Reply/comment form (panel)---*/

#add-reply-form 
	{
	margin: 0px 10px;
	padding: 8px; 
	}

#add-reply-form h2 
	{
	background: transparent url(../images/klatguy_med.png) no-repeat 0 7px;
	padding-left: 60px;
	text-align: left; 
	font-family: inherit; 
	font-size: 30px; 
	}

.block-inner clearfix { background-color: #fff; }

.user-picture img 
	{ 
	margin-right: 8px; 
	margin-top: 3px;
	box-shadow: 2px 2px 2px 1px #333; 
	}

.comment-count-bubble
	{
	background: transparent url(../images/tinyklatguy.png) no-repeat 6px 2px;
	padding-left: 32px;
	display: inline;
	}

.comment-submitted { font-size: 12px; }

/*------------------------------------------------------------------------
				MISC
------------------------------------------------------------------------*/

/*----Forms----*/
button, input[type="reset"],
input[type="submit"],
input[type="button"]
	{ font-size: 10px; }

textarea, select, input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"]
	{
	font-size: 11px;
	height: 1.6em;
	padding-top: 1px; 
	}

input { max-width: 95%; }

/*Omega Override*/
.site-name-slogan { float:none; }



.front-page-cards img {float: left; margin-right: 10px; }
.card-title { margin-top: 0px; }
.card-top { display: inline; }
.card-bottom { display: inline-block; margin-top: 6px; }


/* Blockquotes */

blockquote { quotes: "\201C" "\201D"; }

blockquote p
	{
	padding: 0px 28px;
	font-size: 16px;
	font-style: italic;
	line-height: 1.1em;
	margin-left: 50px; 
	margin-right: 50px; 
	text-align: justify;
	}

blockquote:before, blockquote:after
	{
	font-family: arial,helvetica,sans-serif; 
	font-size: 80px;
	line-height: 0em;
	display: block;rgb
	position: relative;
	}

blockquote:before 
	{
	content: open-quote;
	top: 20px;
	left: 40px;	
	}

blockquote:after 
	{
	content: close-quote;
	float: right;
	right: 46px;
	}







































